/*
	block_x - horizontal block
	block_y - vertical block
	
	responsiveWide - 900px
	responsiveMedium - 650px
	responsiveNarrow - 480px
*/

/* horizontal block */
.block_x div > div
{
	padding: 5px;
}
.block_x div .img_t img
{
	height: auto;
}
.block_x div
{
	max-width: 200px;
	margin: 0 auto;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	flex-direction: column;
}


/* vertical block */
.block_y
{
	text-align: center;
}
.block_y div > div
{
	padding: 5px 0;
}
.block_y div .img_t img
{
	height: auto;
}
.block_y div
{
	display: inline-block;
	text-align: center;
	max-width: 200px;
}

.block_y .button_t span 
{
	width: 168px;
}

div.description_t
{		
	text-align: justify;
	line-height: 1.25;
}

/* button */
.button_t a 
{
	box-sizing: border-box;
	display: inline-block;
	height: 49px;
	overflow: hidden;
	padding: 0 16px;
	text-align: center;
	
	border-radius: 3px;
	-moz-border-radius: 3px;

	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);
	-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);
	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);
}

.button_t span 
{			
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	line-height: 49px;
	text-decoration: none;
	white-space: nowrap;
	cursor: pointer;
	width: 168px;
	
	color: rgba(255,255,255,.9);
	text-shadow: -1px -1px #999, 0 1px 0 #fff;
	
	ransition: all 1s;
	font-family: Tahoma,sans-serif;
}


.button_t a 
{
	background-color: #009688;
	border-color: #009688;
}

.button_t a 
{
	border-color: #9bd359;
	background: #5d9824;
	/* #9bd359 #5d9824 */
}


/* Цвет блоков ABP */
.block-enabled {
	background-image: -webkit-repeating-linear-gradient(135deg, rgba(230, 81, 0, 0.2), rgba(230, 81, 0, 0.2) 15px, rgba(230, 81, 0, 0.1) 15px, rgba(230, 81, 0, 0.1) 30px);
	background-image: -moz-repeating-linear-gradient(135deg, rgba(230, 81, 0, 0.2), rgba(230, 81, 0, 0.2) 15px, rgba(230, 81, 0, 0.1) 15px, rgba(230, 81, 0, 0.1) 30px);
	background-image: -o-repeating-linear-gradient(135deg, rgba(230, 81, 0, 0.2), rgba(230, 81, 0, 0.2) 15px, rgba(230, 81, 0, 0.1) 15px, rgba(230, 81, 0, 0.1) 30px);
	background-image: repeating-linear-gradient(135deg, rgba(230, 81, 0, 0.2), rgba(230, 81, 0, 0.2) 15px, rgba(230, 81, 0, 0.1) 15px, rgba(230, 81, 0, 0.1) 30px);
    font-family: Maven Pro,century gothic, arial, helvetica, sans serif;
    border: 1px solid #e65100;
	border-radius: 4px;
}
.block_x {
    margin: 10px 0;
}
.block_x > div,
.block_y > div {
    padding: 10px;
    max-width: 240px;
}
/* END цвет блоков ABP */

@media (min-width: 480px)
{
	.block_x div {
		max-width: 500px;
		flex-direction: row;
	}
	
	.block_x div .img_t img
	{
		height: auto;
		width: 100px;
		max-width: 100px;
	}
	.button_t span {
		width: 100%;
	}
}
@media (min-width: 650px)
{
	.block_x div {
		max-width: 750px;
	}
}